{
    "dc_identifier": "nl.gm0203.2c.2015.2544901-1",
    "dc_title": "Commissie Samenleving 2015-10-28 - 19.45 uur: Besluit van B&amp;W betreffende instemming met het inkoopplan Jeugdhulp 2016 e.v. van de samenwerkende FoodValley gemeenten.",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Barneveld op 2015-10-28. Onderdeel: 19.45 uur: Besluit van B&amp;W betreffende instemming met het inkoopplan Jeugdhulp 2016 e.v. van de samenwerkende FoodValley gemeenten..",
    "dc_source": "https://barneveld.bestuurlijkeinformatie.nl/Agenda/Index/e239f924-37d5-416c-8fae-6b385d6a1243",
    "dc_publisher": "gm0203",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2026-02-05",
    "foi_publishedDate": "2015-10-28",
    "dc_date_year": "2015",
    "dc_publisher_name": "Gemeente Barneveld",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Barneveld",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "33",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0203.2c.2015.2544901-1",
    "dc_externalIdentifier": "2544902",
    "foi_meetingYear": "2015",
    "foi_meetingDate": "2015-10-28",
    "foi_meetingNumber": "2544901",
    "foi_meetingItemNumber": "1",
    "foi_meetingItemNumberRaw": "3.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0203.2c.2015.2544901-1.doc.1",
            "dc_title": "B-12 Besluit B&amp;W inzake inkoopplan jeugdhulp samenwerkende gemeenten FV.pdf",
            "foi_fileName": "B-12%20Besluit%20B%26W%20inzake%20inkoopplan%20jeugdhulp%20samenwerkende%20gemeenten%20FV.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Barneveld&id=9da2ae80-b5e0-45e0-8af1-8b0593cfb37b"
        }
    ]
}